body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#showimage{
	position:absolute;
	visibility:hidden;
	border: 1px solid gray;
}

#dragbar{
	cursor: hand;
	cursor: pointer;
	background-color: #EFEFEF;
	min-width: 100px;
}

#dragbar #closetext{
	font-weight: bold;
	margin-right: 1px;

}

.barraResultados {
	background-color: #999999;
	text-align: right;
	padding-right: 10px;
	margin-top: 2px;
	margin-bottom: 2px;
	color: white;
}

iframe { 
	overflow-x: hidden; 
	overflow-y: scroll; 
} 

/***************************** 
 * ASPECTOS GRAFICOS DO MENU *
 *****************************
 */

/* Item Pai (SuperItem) */
div.menu {
	background-color: #DDE0EF;
	border-style:solid; 
	border-width:1px; 
	border-color:#D4D4D4;
	line-height:16px;
	height: 16px;
	width: 91%;
	align: center;
	vertical-align: middle;
	margin-left: 7px;
}



/* Sub Item (Item Filho) */
div.submenu {
	background-color: #F7F7F7;
	border-style:solid; 
	border-width:1px; 
	border-color:#D4D4D4;
	line-height:16px;
	/*height: 16px;*/
	width: 91%;
	align: center;
	vertical-align: middle;
	margin-left: 7px;
}



/* Fonte do subitem - Definida aqui para possibilitar o espacamento natural entre subitens */
.item_submenu {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	display:block;
	cursor:pointer;
}
.padding_bottom{
	padding-bottom:3px;
	padding-top:3px;
}

/* Linha em branco separadora dos superitens */
div.separador_menu {
	background-color: white;
	line-height:1px;
	height: 1px;
	font-size: 11px;
}
.titulo-modulo{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	display:block;
	
	background-color: #9AA4CF;
	border-style:solid 1px #D4D4D4; 
	
	margin-left: 7px;
	margin-right:10px;
	
	padding:5px;
	
	font-weight:bold;
}

/* Linha espacadora superior interna ao menu */
div.espacadora_superior {
	background-color: #F7F7F7;
	line-height:1px;
	height: 1px;
	font-size: 15px;
}

/* Linha espacadora inferior interna ao menu */
div.espacadora_inferior {
	background-color: #F7F7F7;
	line-height:1px;
	height: 1px;
	font-size: 5px;
}


/************************************* 
 * TABELA DE RESULTADOS DE CONSULTAS *
 *************************************
 */
.tabela_resultados {
    padding: 4px;
}

/* Cabeçalho da Tabela */
th {
	border:			1px solid;
	border-color:	        ButtonHighlight ButtonShadow
	                        ButtonShadow ButtonHighlight;
    background-color: #EFEFEF;
    font-size: 11px;
    text-align: left;
    color: #666666;
} 
.tabela_resultados .header{
	cursor:pointer;
	padding:5px;
	background-image:url(../img/bg.gif);
	background-repeat:no-repeat;
	background-position:right center;
}
.tabela_resultados .headers{
	padding:5px;
}
.tabela_resultados .headerSortDown{
	background-image:url(../img/asc.gif);
	background-color:#CCCCCC;
}
.tabela_resultados .headerSortUp{
	background-image:url(../img/desc.gif);
	background-color:#CCCCCC;
}
/* Utilizado para alternancia de cores entre linhas - linhas pares */
.linha_par {
	background-color: white;
}

/* Utilizado para alternancia de cores entre linhas - linhas ímpares */
.linha_impar {
	background-color: #F7F7F7;
}

/************************************* 
 * FORMULÁRIOS                       *
 *************************************
 */

input, textarea, select {
    background-color: #FFFFFF;
	border-color: #D2D2D2;
	border-top: 1px solid; 
    border-bottom: 2px solid; 
    border-left: 1px solid; 
    border-right: 2px solid; 
	font-family: Verdana, arial, sans-serif; 
    font-size: 11px; 
	font-color: black;
}

/* Utilizado para RADIOBUTTONS - elimina a borda default dos inputs */
input.sem_borda {
    border: none;
}

/* Botão com imagem do formulário */
input.botao {    
   font-family: Verdana, arial, sans-serif; 
   font-size: 11px; 
   background: #F7F7F7  url(../img/seta_botao.gif) no-repeat;
   color: #000000; 
   text-decoration: none; 
   border-top: 1px solid #ADAEAD; 
   border-bottom: 2px solid #ADAEAD; 
   border-left: 1px solid #ADAEAD; 
   border-right: 2px solid #ADAEAD; 
   width: 120px;
}

input.botao_longo {    
   font-family: Verdana, arial, sans-serif; 
   font-size: 11px; 
   background: #F7F7F7  url(../img/seta_botao.gif) no-repeat;
   color: #000000; 
   text-decoration: none; 
   border-top: 1px solid #ADAEAD; 
   border-bottom: 2px solid #ADAEAD; 
   border-left: 1px solid #ADAEAD; 
   border-right: 2px solid #ADAEAD;
   padding-left: 15px;    
}

.resposta_questionario{
	padding-left: 3px;	
}

/************************************* 
 * AREAS FIXAS DA PAGINA             *
 *************************************
 */

/* Tira onde encontra-se a frase de bem-vindo abaixo do topo */
.tira_menu_superior {
   background-color: #DDE0EF;
}

/* Tira do rodape */
.tira_rodape {
  background-color: #8F8F8F;
  color:#FFFFFF;
}

/* Area de conteudo da pagina (area 'central') */
.area_conteudo {
   color: #000000;
   font-size: 11px;
}

/************************************* 
 * TEXTOS E LINKS                    *
 *************************************
 */

.titulo_sessao {font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 18px;}
.texto_pequeno { font-size: 11px; font-weight: normal; }
.texto_pequeno_negrito { font-size: 11px; font-weight: bold; }
.texto_rodape { font-size: 10px; font-weight: bold; color: #FFFFFF;}

a.link_menu { text-decoration: none; color: #000000} 
a.linkPreto { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color: #000000; text-decoration: none; }

a.linkPreto:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; color: #000000; 
	text-decoration: underline; 
}

.texto_msg { 
	font-size: 11px; 
	font-weight: normal;
	text-align: justify; 
}

/************************************* **********
 * CAIXAS DE DEMONTRAÇÃ - Alterado em 16/07/08  *
 ************************************************
 */
 
#geral{
	width:203px;
	border: 1px solid #D4D4D4;
	background-color: #F7F7F7;
	display: block;
	float: left;
	margin-right:20px;
}
#titulo{
	background-color:#DDE0EF;
	float: left;
	text-align: center;
	display: block;
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D4D4D4;
}

#meio{
	text-align:justify;
	width:180px;
	padding:10px;
	clear: both;
}

#imagems{
	text-align: center;
	padding-bottom:10px;
	padding-top:10px;
	clear: both;
}

#imagensCadastradas{		
	display: block;
	float: left;
	margin: 5px;
	text-align: center;
	border-width: 1px;
	border-color: #C6C6C6;
	border-style: solid;
	padding: 4px;
}

#imagensCadastradas img{	
	border-width: 1px;
	border-color: black;
	border-style: solid;	
}

#imagensCadastradas input{	
	margin-bottom: 4px;
}

#rodape{
	text-align: center;
	padding-bottom:8px;
	padding-top:8px;
	font-weight: bold;
}

#coresProduto input {
	float: left;
	margin-right: 3px;
}
	
#coresProduto .divCor {    
    margin-left: 25px;
    margin-top: 5px;
}


#cliente .linha_vermelha {
    background-color: #FFA6A6;
}

#cliente .linha_amarela {
    background-color: #FFF8B7;
}

#cliente select {
    width:194px;
}
#cliente .input  {
    border:1px solid #999999;
    margin-bottom:px;
    margin-top:3px;
}
#cliente .input_negativo {
    border:1px solid #999999;
    margin-bottom:1px;
    margin-top:3px;
    background-color: #FC8B94;
}
#frete .input  {
    border:1px solid #999999;
    margin-bottom:3px;
    margin-top:3px;
}
#frete select {
    width:80px;
    margin-bottom:3px;
    margin-top:3px;
}

input.botaoVermelho {    
   font-family: Verdana, arial, sans-serif; 
   font-size: 11px; 
   background: #F7F7F7  url(../img/seta_botao.gif) no-repeat;
   color: #FF0000; 
   text-decoration: #FF0000; 
   border-top: 1px solid #ADAEAD; 
   border-bottom: 2px solid #ADAEAD; 
   border-left: 1px solid #ADAEAD; 
   border-right: 2px solid #ADAEAD; 
   width: 120px;
} 
.Menu {
    font-family: Arial, sans-serif;
    border-bottom: 1px solid #000000;
    font-size: 11px;
    text-align: left;
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 0px;
    margin-left: 10px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 3px;
    padding-left: 0;
}
.Menu li {
   margin: 0 2px 0 0;
   border-bottom: none;
   display: inline; 
}
.Menu li a {
   margin: 0 -2px 0 0;
   padding: 3px 12px 3px 12px;
   color: #666;
   text-decoration: none;
   border: 1px solid #000000;
   background: #f5f5f5;
}
.Menu li a:hover {
   background: #ededed;
   color: #000;
}
.Menu li#active {
   margin: 0 3px 0 0;
   padding: 3px 6px 3px 8px;
   background: white;
   border: 1px solid #000000;
   border-bottom: 1px solid white;
}
.Menu li a:hover {
   /*background: #ededed;
   color: #000;*/
   background: white;
   border: 1px solid #000000;
   border-bottom: 1px solid white;  
 }
* html .Menu .subMenu {
    margin: 2px 0 5px 0; /* IE hack */
}

#conteudo{
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #000000;
    border-bottom-color: #000000;
    border-left-color: #000000;
    padding:15px;
    margin-left:10px;
}

#calendario {
    border: 1px solid #D4D4D4;
    padding: 3px;
    width: 180px;
    height: 130px;
}

#calendario .calendar{
    background-color:#F7F7F7;
    color:#575757;
    padding:1px;        
}
#calendario .calendarMes{
    background-color:#333333;
    color:#FFFFFF;
    padding:1px;    
}

#calendario .calendarHeader{
    background-color:#DDE0EF;
    font-weight: bold;
    color:#000000;
    padding:1px;    
}

#calendario .calendarHeaderDay{
    background-color:#DBDBDB;    
    color:#000000;
    padding:1px;    
}

#calendario .calendarToday{    
    padding:1px;    
}
#calendario .calendarPedido{
    background-color: #FF4C4C;
    color: #FFFFFF;
    padding:1px;
}
#calendario .calendarPedido a {
	color: #FFFFFF;    
    text-decoration: none;
}
#calendario .calendarPedido a:hover{
    text-decoration: underline;
}
#calendario .calendarBorda{
    border: 1px solid #D7D7D7;
}
#calendario .calendarAno{
    background-color:#E0E0E0;
    font-size:15px;
    font-weight:bold;
    padding-bottom:10px;
    padding-top:10px;
}

.cliente_pj{
	color:#0000FF;
}
.expirado {
	color:#FF0000;
}
.prestes_expirar {
	color:#FF9900;
}

/*-- Para sistema staff de noyicias --*/

div#informativoBNW{
}
div#informativoBNW .tituloNoticia{
	font-weight:bold;
	margin:0px;
	padding-bottom:3px;
}
div#informativoBNW .textoNoticia{
	border-bottom:1px solid #CCCCCC;
	padding:0px;
	margin:0px;
	padding-bottom:5px;	
	margin-bottom:15px;
}
div#informativoBNW{
}


	.busca-cliente{
		position:relative;
		width:100%;
		height:1px;
	}
		.busca-cliente ul.lista-clientes{
			position:absolute;
			left:0;
			top:0;
			list-style:none;
			margin:0;
			padding:0;
			width:300px;
		}
			ul.lista-clientes li{
				cursor:pointer;
				padding:5px;
				color:#333;
				display:none;
				background:#DDE0EF;
				padding:10px;
				border-bottom:1px solid #D4D4D4
			}
			ul.lista-clientes li small{
				display:block;
			}
			ul.lista-clientes li:hover{
				background:#9AA4CF;
				color:#FFF;
			}
	.clientes{
		margin:0;
		padding:0;
		list-style:none;
		overflow:hidden;
	}
		.clientes li{
			width:200px;
			height:30px;
			position:relative;
			float:left;
			padding:5px;
			margin:5px;
			background:#F7F7F7;
			border:1px solid #B3CEED;
			
			-webkit-border-radius:5px;
			   -moz-border-radius:5px;
				-ms-border-radius:5px;
				 -o-border-radius:5px;
					border-radius:5px;
		}
		.clientes li p{
			margin:0 0 0 5px;
			padding:0;
			line-height:25px;
		}
		.clientes li .close{
			position:absolute;
			display:block;
			right:5px;
			top:8px;
			padding:5px 8px;
			line-height:13px;
			cursor:pointer;
			
			background:#9AA4CF;
			color:#FFF;

			-webkit-border-radius:50%;
			   -moz-border-radius:50%;
				-ms-border-radius:50%;
				 -o-border-radius:50%;
					border-radius:50%;
		}